Help I for flacher with a binary file .
He(It) say that it is necessary to use the kup 3.1; how to make him(it)